<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tienda de Trekking & Alpinismo | First Mountain</title>
    <meta name="author" content="Fabian Galindo">
    <meta name="description" content="Esta es mi web portfolio personal donde podrás ver mis trabajos.">
    <link rel="icon" type="image/ico" href="src/letter-f-icon.png">
</head>
<body>
    <header>
        <h1>First Mountain</h1>
        <h2>Tienda de trekking & alpinismo</h2>
        <ul>
            <li><a href="index.html">Inicio</a></li>
            <li><a href="tienda.html" target="_blank">Tienda</a></li>
            <li><a href="audio.html" target="_blank">Página de audio</a></li>
            <li><a href="video.html" target="_blank">Página de video</a></li>
            <li><a href="#contacto">Contacto</a></li>
        </ul>
    </header>
    <main>
        <section>
            <article>
                <h2>El equipo básico para alpinismo</h2>
                <h3>En alpinismo, elegir el equipo adecuado y que no se olvide nada es parte de la actividad. Esta lista de material, que puedes descargar, te permitirá preparar tus recorridos por nieve con total confianza.</h3>
                <figure><img src="src/community_pic1_1.jpg" alt="Apinismo en Mountblanc" width="600px"></figure>
                <ul>
                    <li>Mochila de día (30 o 40 litros)</li>
                    <li>1 piolet  clásico</li>
                    <li>1 cuerda simple (50 metros mínimo)</li>
                    <li>1 arnés</li>
                    <li>1 tornillo para hielo</li>
                    <li>Casco</li>
                    <li>Aparato de aseguramiento</li>
                    <li>Crampones regulados con sistema antisnow</li>
                    <li>Botas de alpinismo calientes, impermeables y cramponables</li>
                    <li>Guetres o polainas para nieve</li>
                    <li>2 cintas grandes y 2 mosquetones a rosca</li>
                    <li>Kit para rescate en nieve</li>
                    <li>Material de orientación: mapa, altímetro, brújula, GPS</li>
                    <li>1 linterna frontal con pilas nuevas</li>
                    <li>1 manta de supervivencia</li>
                    <li>1 par de calcetines calientes + 1 par de recambio</li>
                    <li>1 pantalón caliente y cortaviento</li>
                    <li>Ropa interior de deporte </li>
                    <li>Jersey de forro polar</li>
                    <li>Chaqueta cortaviento con capucha (tipo Gore Tex)</li>
                    <li>Un cubrepantalón cortaviento tipo Gore Tex</li>
                    <li>Un plumón caliente</li>
                    <li>1 par de guantes ligeros + 1 par de guantes calientes</li>
                    <li>1 gorro o cinta polar</li>
                    <li>1 par de gafas categoría 4 + 1 par de recambio</li>
                    <li>Crema solar de alta protección</li>
                    <li>1 botiquín de primeros auxilios individual </li>
                    <li>Algunos tentenpiés de ascensión + algo "salado”</li>
                    <li>1 cantimplora</li>
                    <li>1 navaja</li>
                </ul>
            </article>
        </section>
        <section>
            <article>
                <h2>Organizar correctamente el material en el arnés para los grandes itinerarios</h2>
                <h3>Cuando nos lanzamos a un gran itinerario, la cantidad de material necesario para la ascensión es mucho mayor que para una vía de un solo largo o escalada deportiva. Todo ocupa espacio, por lo que se tendrá que organizar bien todo este material en el arnés para tener un fácil acceso durante la escalada. Al no perder ni tiempo ni energía para buscar el material, ¡concentrarás toda tu atención en la escalada!</h3>
                <p>Para estar seguro de estar en las mejores condiciones para una escalada en grandes itinerarios, hay que empezar por un punto fundamental: ¡disponer de un arnés que permita "hacer bien el trabajo"! Para ello, tendrá que cumplir dos requisitos importantes:</p>
                <p>1- Procurar un buen confort en suspensión, ya que te arriesgas a quedarte varias horas colgado en una reunión durante la ascensión.</p>
                <p>2- Disponer de un máximo de anillos portamaterial (como mínimo cuatro) para poder transportar todo el material indispensable en grandes itinerarios.</p>
                <h4>¿Qué material?</h4>
                <p>Ya que abordamos el tema del material necesario en grandes itinerarios, sin duda, es útil hacer aquí un check list, sin ser una lista exhaustiva:<br>Para cada uno de los miembros de la cordada:</p>
                <ul>
                    <li>un casco, preferentemente bien ventilado,</li>
                    <li>un arnés,</li>
                    <li>un aparato para asegurar que permita asegurar y descender en rápel,</li>
                    <li>un dispositivo autobloqueante,</li>
                    <li>mosquetones con bloqueo de seguridad para el aparato de asegurar, el dispositivo autobloqueante, la realización de las reuniones y otras utilizaciones diversas,  un elemento de amarre doble tipo DUAL CONNECT ADJUST.</li>
                </ul>
                <figure><img src="src/community_pic2_1.jpg" alt="Lise Billion en el Verdon" width="600px"><figcaption><sub>Lise Billion en el Verdon</sub></figcaption></figure>
                <h4>La organización en el arnés</h4>
                <p>Organizar bien el material, es colocarlo en el arnés ¡de forma que no se tenga que buscar! Cada uno tiene sus hábitos, pero de forma general, vamos a poner en los anillos portamaterial delanteros lo que es más necesario: las cintas exprés. También procuraremos organizarlas entre sí: las más cortas delante en el anillo portamaterial, las más largas detrás y, sobre todo, todas las cintas exprés montadas de la misma forma (apertura de los gatillos del mismo lado).</p>
                <p>En los anillos portamaterial traseros, colocaremos en un lado el aparato para asegurar, el autobloqueante, el mosquetón con bloqueo de seguridad y los mosquetones del elemento de amarre; en el otro lado, podemos colocar los empotradores y los anillos cosidos bien plegados. Si realizamos una vía en la que sabemos que necesitaremos numerosos anillos cosidos, disponerlos individualmente con un mosquetón podrás ir más rápido en las manipulaciones y ganar un tiempo precioso.</p>
                <p>Si la mochila que has escogido no permite meter las zapatillas de aproximación, además del resto (vestimenta, cantimplora, botiquín de primeros auxilios…), puedes utilizar el quinto anillo portamaterial en la parte trasera del arnés para llevarlas colgadas. Si no tiene uno, entonces pon una zapatilla en la parte trasera de cada uno de los anillos portamaterial laterales traseros, así te permite acceder fácilmente a la bolsa de magnesio.</p>
                <figure><img src="src/community_pic2_2.jpg" alt="Arnés Petzl" width="600px"></figure>
                <figure><img src="src/community_pic2_3.jpg" alt="Arnés Petzl" width="600px"></figure>
            </article>
        </section>
    </main>
    <aside>
        <section>
            <h3>Productos</h3>
            <h4>Encuentra todos tus articulos a buen precio.</h4>
            <ul>
                <li><figure><a href="#" target="_blank"><img src="src/pic3_3.jpg" alt="imagen"><figcaption>Mochila</figcaption></a></figure></li>
                <li><figure><a href="#" target="_blank"><img src="src/pic3_4.jpg" alt="imagen"><figcaption>Linterna</figcaption></a></figure></li>
            </ul>
        </section>

    </aside>
    <footer>
        <p>Todos nuestros articulos corresponden a la sede principal: <a href="https://www.bergfreunde.es/">Bergfreunde.es</a> & <a href="https://www.petzl.com/ES/es">petzl.com</a></p>
        <address id="contacto">Dirrección: Institut ITB, Barcelona 08033. Email: <a href="fabian.galindo.7e6@itb.cat">Fabian Galindo</a>.<br></address>
        <p>© 2022 First Mountain, Inc. Diseñado por Fabian Galindo. Todos los derechos reservados.</p>
    </footer>
</body>
</html>